package _VisualDVM.GlobalData.SapforProfileSetting;
import Common.Database.Tables.iDBTable;
import Common.Visual.DataSetControlForm;
import _VisualDVM.GlobalData.SapforProfileSetting.UI.SapforProfileSettingsForm;

import javax.swing.*;
public class SapforProfileSettingsDBTable extends iDBTable<SapforProfileSetting> {
    public SapforProfileSettingsDBTable() {
        super(SapforProfileSetting.class);
    }
    @Override
    protected DataSetControlForm createUI(JPanel mountPanel) {
        return new SapforProfileSettingsForm(this, mountPanel);
    }
}
